.puma-dtp-container-status{
    min-height: 100%;
    font-family: FFDINforPUMAW05-Bold;
    font-size: 18px;
    background-color:#F6F6F6;

    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;

    justify-content: center;
    align-items: center;
}

.puma-dtp-container-status-col{
    max-width: 1275px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    justify-content: flex-start;
    align-items: left;
}

.puma-dtp-page-title-status{
    font-size: 32px;
    font-family: FFDINforPUMAW05-Bold;
    padding: 25px 0 25px 0;
}
.puma-dtp-container-status-details{
    padding: 0 40px 50px 40px;
    font-family: FFDINforPUMAW05-Regular;
    font-size: 12px;
    margin-top: 40px;
    background-color:#FFF;
    text-align: left;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.04), 
    0px 0px 2px rgba(0, 0, 0, 0.06), 
    0px 0px 1px rgba(0, 0, 0, 0.04)
}

.puma-dtp-container-status-details p{
 text-align: center;
 font-size:12px;
}

.puma-dtp-container-status-details img{
width: 50px;
height: 50px;
}

.puma-dtp-status-icon{
    margin: 0 auto; 
    padding-top: 55px;
}
.puma-dtp-status-info-label{
    margin: 15px 0px 0px 0px;
    font-size: 24px;
    font-family:FFDINforPUMAW05-Bold;
}
.puma-dtp-status-main-content{
    width: 100%;
    margin: 23px 20% 0px 0%;
    font-size: 16px;
    font-weight: 300;
    color:rgba(86, 92, 88, 1);
    font-family: FFDINforPUMAW05-Regular;
}
.puma-dtp-status-btn-container{
    margin: 40px 0px 0px 0px;
}

.puma-dtp-status-details-btn{
    background-color: rgba(0,0,0,1);
    font-size: 14px;
    font-family:FFDINforPUMAW05-Bold;
    padding: 10px 25px;
    border: none;
    border-radius: 0%;
    color: #FFFFFF;
}

#logOut{
    margin-right: 17px;
    background-color: white;
    color: black;
    border: solid 1px; 
}

#PendingDeletion,#forApproval,#ApplicationRejected,#underDevelopment,#putOnHold,#noSupportDevice, #expired, #forReactivation, #userInactive{
    text-align: center;
    min-width: 700px;
}

#requestDeletion{
    background: #D31F26;
}

#continue{
    margin-right: 17px;
}

@media(max-width:1024px) {
    #PendingDeletion,#forApproval,#ApplicationRejected,#underDevelopment,#putOnHold,#noSupportDevice, #expired, #forReactivation, #userInactive{
        min-width: 0px
    }
}
@media(max-width:768px){
   .puma-dtp-container-status-details{
       padding: 0px 40px 100px 40px;
   }

   #continue, #requestDeletion{
        margin-bottom: 15px;
        width: 100%;
    }
}

@media(max-width:370px) {
    .puma-dtp-status-details-btn {
    width: 100%;
    }
    
    #logOut, #continue, #requestDeletion{
        margin-bottom: 15px;
    }

    .puma-dtp-status-info-label {
        font-size: 20px;
    }

    .puma-dtp-container-status-details{
        padding: 0 16px 30px 16px;
    }

    .puma-dtp-status-main-content{
        margin: 20px 0 0 0;
    }
}